.sa {
	opacity: 0;
	transition: all .9s ease;
}

/* 아래에서 위로 페이드 인 */
.sa-up {
	transform: translate(0, 50px);
}
.sa-down {
	transform: translate(0, -50px);
}
.sa-lf {
	transform: translate(-50px, 0);
}
.sa-rt {
	transform: translate(50px, 0);
}

.sa.show {
	opacity: 1;
	transform: none;
}

.action{opacity: 0; transform: translateY(50px);transition: all 0.9s ease;}
.action.show{opacity: 1;transform: translateY(0);}

.mv_wrap{width: 100%;margin: 0 auto;position: relative;}


/* =========================
	기본 레이아웃
========================= */
.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvSwiper{width:100%;height:100%;}
.mvSwiper .swiper-wrapper{}
.mvSwiper .swiper-slide{position: relative;overflow: hidden;height:100vh;min-height:800px;}

/* =========================
	배경 이미지
========================= */
.mvSwiper .bg1 > span{background:url(../image/main/m_vsl1.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg2 > span{background:url(../image/main/m_vsl2.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg3 > span{background:url(../image/main/m_vsl3.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg4 > span{background:url(../image/main/m_vsl4.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg5 > span{background:url(../image/main/m_vsl5.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg6 > span{background:url(../image/main/m_vsl6.jpg) no-repeat center center; background-size:cover;}

/* =========================
	배경 확대 애니메이션
========================= */
.mvSwiper .swiper-slide > span{display:block;position:absolute;top:0; left:0; right:0; bottom:0;width:100%;height:100%;z-index:-1;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;opacity:1;transform:scale(1.1);transition:transform 4s ease-out, opacity 1s ease 0.3s;}
.mvSwiper .swiper-slide.on > span.sc{z-index:1;opacity:1;transform:scale(1) rotate(.001deg);transition-delay:0.8s;}
.mvSwiper .swiper-slide > span:after{content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0);}
.mvSwiper .swiper-button-next, .mvSwiper .swiper-button-prev{position:absolute;top:50%;margin-top:-20px;z-index:9;width:35px;height:35px;}
.mvSwiper .swiper-button-next{right:calc((100% - 1720px) / 2);background: url(../image/main/mv_rt.png) 0 0 no-repeat;display:none;}
.mvSwiper .swiper-button-prev{left:calc((100% - 1720px) / 2);background: url(../image/main/mv_lf.png) 0 0 no-repeat;display:none;}
.mvSwiper .swiper-button-next:after{display:none;}
.mvSwiper .swiper-button-prev:after{display:none;}
/* =========================
	텍스트 영역
========================= */
.nw_mvsl .wid{width:100%;margin:0 auto;height:100%;display:flex;align-items:center;position:relative;z-index:9;}
.nw_mvsl .wid > .all_txt{width:calc(100% - 20px);max-width:1680px;margin:0 auto;}
.nw_mvsl .wid > .all_txt > .at_box{position:relative;padding-bottom:150px;text-align: center;}
.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:80px;color:#fff;font-weight:500;line-height:1.1;word-break:keep-all;}
.nw_mvsl .wid > .all_txt > .at_box > p.btxt span{color:#d4af37;}

/* =========================
	페이징 (dot)
========================= */
.nw_mvsl .swiper-container-horizontal .swiper-pagination{position:absolute;left: 0;top: auto;bottom: 65px;z-index:52;text-align: center;width: 100%;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:6px;height:6px;border-radius:100%;border: 2px solid #fff;margin-right:13px;transition:all 0.3s ease-in-out;margin-left: 0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet:last-child{margin-right:0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active{position:relative;opacity: 1;background: #fff;}
/*
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active:after{content:"";position:absolute;left:-8px;top:-8px;right:-8px;bottom:-8px;border:1px solid #fff;border-radius:100%;}
*/

/* =========================
	텍스트 모션
========================= */
.nw_mvsl .motion{opacity:0;display:block;position:relative;transition:all 3.5s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;}

/* 아래 → 위 */
.nw_mvsl .motion1{transform:translate3d(0,40px,0);}
.nw_mvsl .motion1.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}

/* 위 → 아래 */
.nw_mvsl .motion2{transform:translate3d(0,-40px,0);}
.nw_mvsl .motion2.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}

.mvresearch_area{position: absolute;left: 0;top: 50%;right: 0;width: 100%;margin-top:-15px;padding-top: 20px;z-index: 55;background:url(../image/main/ar.png) no-repeat center top;}
.mvresearch_box{width: calc(100% - 20px);max-width: 580px;margin: 0 auto;text-align: center;}
.mvresearch_box > .inp_b{width: 100%;height: 50px;display: flex;box-sizing: border-box;border: 1px solid rgba(255,255,255,0.5);background: rgba(46,15,71,0.25);}
.mvresearch_box > .inp_b input{background: none;border: 0;width: calc(100% - 40px);height: 48px;padding-left: 20px;font-size: 16px;color: rgba(255,255,255,0.5);}
.mvresearch_box > .inp_b input::placeholder {color:rgba(255,255,255,0.5);}
.mvresearch_box > .inp_b input::-webkit-input-placeholder {color:rgba(255,255,255,0.5);}
.mvresearch_box > .inp_b input:-ms-input-placeholder {color:rgba(255,255,255,0.5);}
.mvresearch_box > .inp_b a{width: 50px;text-align:center;font-size: 0;line-height: 50px;}
.mvresearch_box > .ed_txt{margin-top: 18px;font-size: 16px;color:#fff;font-weight: 300;opacity:0.9;}
.mvscr_box{position: absolute;left: 0;right: 0;bottom: 33px;text-align: center;font-size: 0;z-index: 55;}


.m_section{width: 100%;margin:0 auto;padding: 100px 0;}
.msection1{position: relative;background: #f2f2f2;}
.msection3{position: relative;background: #f2f2f2;}
.mconts_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}
.mconts_wid.full{max-width: 1920px;}

.m_title{margin-bottom: 45px;text-align:center;}
.m_title h3{font-size: 32px;color:#000;font-weight: bold;line-height:1;}
.m_title h3.bt{font-size: 32px;}
.m_title span.ad-st{margin-bottom: 25px;line-height: 1;display: block;font-size:17px;color:#000;letter-spacing: 3px;}
.m_title p{font-size: 17px;color:#000;font-weight: 350;line-height: 1.5;margin-top: 30px;}

.mbs_line{display: flex;flex-wrap: wrap;margin-top: -20px;margin-left: -20px;}
.mbs_line > li{margin-left: 20px;margin-top: 20px;width: calc(25% - 20px);background: #fff;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.mbs_line > li > a{display: block;padding: 20px;transition: .4s;border: 1px solid #fff;height: 100%;box-sizing:border-box;}
.mbs_line > li > a > .top{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #f0f0f0;}
.mbs_line > li > a > .top dl dt{font-size: 22px;color:#000;font-weight: bold;position: relative;z-index: 1;}
.mbs_line > li > a > .top dl dt > span{margin-bottom:-13px;display: block;font-size: 33px;line-height: 1;color:#eaeaea;font-family: 'S-Core-Dream';font-weight: 800;z-index: 0;}
.mbs_line > li > a > .top dl dd{min-height: 72px;margin-top: 10px;font-size: 15px;color:#000;font-weight: 300;line-height: 1.6;letter-spacing: -0.7px;}
.mbs_line > li > a > .bot ol li{padding-left: 15px;position: relative;font-size: 15px;color:#000;font-weight: 300;line-height: 1.8;}
.mbs_line > li > a > .bot ol li:before{content:"";position: absolute;left: 5px;top: 11px;width: 4px;height: 4px;border-radius: 100%;background: #67528f;}
.mbs_line > li:hover > a{border: 1px solid #67528f;}


.mtab_line{margin-bottom: 45px;display: flex;justify-content:center;}
.mtab_line > li{text-align:center;width: 180px;max-width: 50%;height: 56px;display: table;}
.mtab_line > li > a{display: table-cell;vertical-align: middle;font-size: 18px;color:#1a1a1a;font-weight: 500;line-height: 1.2;}
.mtab_line > li > a.active{background: #462774;color:#fff;}

.mpro_all{width: 100%;margin: 0 auto;}
.mpro_line{display: none;width:100%;margin:0 auto;position:relative;}
.mpro_line.active{display: block;}
.swiper-container.msec_slid{position:relative;height:100%;}
.swiper-container.msec_slid .swiper-slide{padding: 10px;}
.swiper-container.msec_slid .swiper-slide > a{transition: .4s;position: relative;padding: 28px 18px;min-height: 320px;display: block;border: 1px solid #fff;background: #fff url(../image/main/sic1.png) no-repeat right 20px bottom 30px;}
.swiper-container.msec_slid .swiper-slide > a .sp_t{font-size: 18px;color:#745891;font-weight: 500;}
.swiper-container.msec_slid .swiper-slide > a .tit{margin: 20px 0;font-size: 23px;color:#000;font-weight: 500;line-height: 30px;height: 90px;overflow: hidden;word-break: keep-all;-webkit-line-clamp: 3;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.swiper-container.msec_slid .swiper-slide > a .txt{font-size: 17px;color:#1a1a1a;font-weight:350;line-height: 25px;height: 100px;overflow: hidden;word-break: keep-all;-webkit-line-clamp: 4;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.swiper-container.msec_slid .swiper-slide > a:hover{border: 1px solid #67528f;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.swiper-container.msec_slid .swiper-slide > a:hover .tit{color:#745891;}
.more_bn{margin-top: 40px;text-align: center;}
.more_bn > a{display: inline-block;width: 132px;line-height: 48px;border: 1px solid #462774;font-size: 17px;color:#462774;}
.more_bn > a > span{display: inline-block;padding-right: 28px;background:url(../image/main/sic2.png) no-repeat right center;}

.map_box {
	width: 100%;
	background: #fff;
	min-height: 400px !important;
}
.map_box > div {
	width: 100% !important;
}
.map_box .cont{display:none;}
.wrap_controllers {display:none;}

.add_wrap{margin-top: 10px;background: #2e0f48;padding: 35px 5%;}
.add_area{display: flex;justify-content: space-between;position:relative;}
.add_area:before{content:"";position: absolute;left: 50%;top:0;bottom:0;width: 1px;background: #4b3060;}
.add_area > div{width: 45%;}
.add_line > li + li{margin-top:23px;}
.add_line > li{position: relative;padding-left: 75px;}
.add_line > li > span{position: absolute;left: 0;top: 0;font-size: 16px;color:#d4af37;font-weight: 500;}
.add_line > li > p{font-size: 16px;color:#fff;font-weight: 500;}
.add_line > li > ol > li + li{margin-top: 14px;}
.add_line > li > ol > li{position:relative;padding-left: 34px;}
.add_line > li > ol > li > p{font-size: 16px;color:#fff;font-weight: 500;}
.add_line > li > ol > li > p br.mo{display: none;}
.add_line > li > ol > li > p > span{color:#d4af37;}
.add_line > li > ol > li > p > span.smt{display: inline-block;padding:0 7px;line-height: 26px;border-radius: 26px;background: #b3163b;font-size: 15px;color:#fff;}
.add_line > li > ol > li > span.num{position: absolute;left: 0;top: 0;display: inline-block;width: 26px;height: 26px;line-height:26px;border-radius: 100%;text-align:center;font-size: 15px;color:#fff;font-weight: 500;}
.add_line > li > ol > li > span.num.co3{background: #ef7c1c;}
.add_line > li > ol > li > span.num.co7{background: #747f00;}
.addf_bn{margin-top: 23px;}
.addf_bn > a{display: inline-block;width: 142px;line-height: 48px;text-align:center;border: 1px solid #552c7a;font-size: 17px;color:#d4af37;font-weight: 500;}
.addf_bn > a span{display: inline-block;padding-right: 28px;background:url(../image/main/sic3.png) no-repeat right center;}





@media screen and (max-width:1720px){
.mvSwiper .swiper-button-next{right:10px;}
.mvSwiper .swiper-button-prev{left:10px;}
}
@media screen and (max-width:1520px){
	
}

@media screen and (max-width:1480px){
	


}

@media screen and (max-width:1320px){

}

@media screen and (max-width:1180px){
	
}


@media screen and (max-width:1024px){
	.mvsl_sld > li{height: 100vh;min-height: 600px;}
	.mvSwiper .swiper-slide{height: 100vh;min-height: 600px;}
	.nw_mvsl .wid{height: 100vh;min-height: 600px;}

	.mbs_line > li{width: calc(33.333333% - 20px);}

	.mvscr_box{display:none;}

}


@media screen and (max-width:767px){
	.mvSwiper .swiper-button-next, .mvSwiper .swiper-button-prev{display: none;}
	.nw_mvsl .wid > .all_txt{text-align:center;}
	.nw_mvsl .wid > .all_txt > .at_box{padding-bottom: 120px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:3.5rem;line-height: 1.3;}

	.m_section{padding: 70px 0;}
	.m_title{margin-bottom: 40px;}
	.m_title h3{font-size: 28px;}
	.m_title p{font-size: 16px;margin-top: 15px;}
	.m_title p br{display: none;}
	.m_title h3.bt{font-size: 28px;}
	.m_title span.ad-st{margin-bottom: 15px;font-size:15px;}


	.mbs_line{margin-top: -10px;margin-left: -10px;}
	.mbs_line > li{margin-left: 10px;margin-top: 10px;width: calc(50% - 10px);}
	.mbs_line > li > a > .top dl dt{font-size: 20px;}
	.mbs_line > li > a > .top dl dt > span{font-size: 30px;}

	.mtab_line{margin-bottom: 35px;}
	.mtab_line > li{height: 50px;}
	.mtab_line > li > a{font-size: 16px;}
	.swiper-container.msec_slid .swiper-slide > a{border: 1px solid #67528f;box-shadow:0 0 10px rgba(0,0,0,0.1);padding: 20px 10px;min-height: 240px;background: #fff url(../image/main/sic1.png) no-repeat right 10px bottom 20px;}
	.swiper-container.msec_slid .swiper-slide > a .sp_t{font-size: 15px;}
	.swiper-container.msec_slid .swiper-slide > a .tit{margin: 15px 0;font-size: 18px;line-height: 25px;height: 75px;}
	.swiper-container.msec_slid .swiper-slide > a .txt{font-size: 15px;line-height: 22px;height: 88px;}
	.more_bn{margin-top: 30px;}
	
	.add_wrap{padding: 30px 5%;}
	.add_area{display: block;}
	.add_area:before{display: none;}
	.add_area > div{width: auto;}
	.add_area > div + div{margin-top: 15px;}
	.add_line > li + li{margin-top:15px;}
	.add_line > li{padding-left: 45px;}
	.add_line > li > ol > li + li{margin-top: 15px;}
	.addf_bn{text-align:center;}

	
}

@media screen and (max-width:640px){
	
}
	

@media screen and (max-width:520px){
	.mbs_line{margin-top: -4px;margin-left: -4px;}
	.mbs_line > li{margin-left: 4px;margin-top: 4px;width: calc(50% - 4px);}
	.mbs_line > li > a{padding: 15px 10px;}
	.mbs_line > li > a > .top dl dt{font-size: 17px;}
	.mbs_line > li > a > .top dl dt > span{font-size: 26px;}
	.mbs_line > li > a > .bot ol li{line-height: 1.6;}
	.mbs_line > li > a > .top dl dd{min-height: 122px;}

}

@media screen and (max-width:420px){
	.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:3rem;}
	.add_line > li > ol > li > p br.mo{display: block;}
	.add_line > li > ol > li > p > .smt{margin-bottom: 3px;}

}







